Id: OSGeo.QGIS
Version: 3.14.0
Name: QGIS
Publisher: OSGeo
License: GNU General Public License
AppMoniker: qgis
Tags: gis
Description: QGIS is a user friendly Open Source Geographic Information System (GIS) licensed under the GNU General Public License. QGIS is an official project of the Open Source Geospatial Foundation (OSGeo). It runs on Linux, Unix, Mac OSX, Windows and Android and supports numerous vector, raster, and database formats and functionalities.
Homepage: https://www.qgis.org
Switches:
  Silent: /S
  SilentWithProgress: /S
Installers:
  - Arch: x64
    Url: https://qgis.org/downloads/QGIS-OSGeo4W-3.14.0-1-Setup-x86_64.exe
    Sha256: 833999b75914abf2fbcb30f0ef42a2f694d46af02f7b6ebe616253a54e90d2f6
    InstallerType: exe
